Conteúdo

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

Para aceder a este comando...

Choose Edit - Fields.

## Tipo de campo

Define o tipo de um campo.

### Fixo

Mostra o conteúdo do campo quando este foi inserido.

### Variável

Mostra o atual valor do campo.

## Idioma

Seleciona o idioma para o campo.

## Formato

Seleciona o formato de exibição do campo.